
.ec-headerNavSP {
  display: none;
}
@media screen and (min-width: 1070px) {
  .sp_menu_logo,
  .sp_logo,
  .zdo_drawer_menu {
    display: none;
  }
  .header {
    display: block;
  }

}
@media screen and (max-width: 1069.999px) {
  .mv__sns {
	display: none;
}

.lg-none,
.logo,
  .header_info_wrap,
  .header_login_wrap,
  .header_wrap {
    display: none;
  }
  .header {
    display: block;
  }
  .logo.pc-logo {
    display: none;
  }
  .sp_logo {
    display: block;
    position: absolute;
       z-index: 7;
    top: 28px;
    left: 20px;
    width: 16.47vw;
    min-width: 210px;
  }
  .sp_logo a {
    height: 59px;
    display: block;
  }
}
.zdo_drawer_button * {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
  font: inherit;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-align: left;
  text-decoration: none;
  list-style: none;
}
.zdo_drawer_button {
  display: block;
  padding: 0;
  width: 40px;
  height: 40px;
  padding: 5px;
  position: relative;
  background: none;
  border: none;
  text-align: center;
  letter-spacing: 0.1em;
  cursor: pointer;
  outline: none;
  border: 1px solid #fff;
}
.zdo_drawer_button .zdo_drawer_bar {
  display: block;
  width: 20px;
  height: 2px;
  transition: all 0.2s;
  transform-origin: 0% 0%;
  transform: translateY(-50%);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
.zdo_drawer_button .zdo_drawer_bar1 {
  top: 12px;
}
.zdo_drawer_button .zdo_drawer_bar2 {
  top: 50%;
}
.zdo_drawer_button .zdo_drawer_bar3 {
  top: 68%;
}
.zdo_drawer_button.active .zdo_drawer_bar {
  width: 22px;
  left: 8px;
}
.zdo_drawer_button.active .zdo_drawer_bar1 {
  transform: rotate(0.7853981634rad) translateY(-50%);
  top: 12px;
}
.zdo_drawer_button.active .zdo_drawer_bar2 {
  opacity: 0;
}
.zdo_drawer_button.active .zdo_drawer_bar3 {
  transform: rotate(-0.7853981634rad) translateY(-50%);
  top: 28px;
}
.zdo_drawer_button.active .zdo_drawer_menu_text {
  display: none;
}
.zdo_drawer_button.active .zdo_drawer_close {
  display: block;
}
.zdo_drawer_nav ul .menu-item:last-child {
  margin-top: 40px;
  border-radius: 43px;
  border-bottom: none;
  width: 80%;
  margin-inline: auto;
  margin-top: 40px;
  border-radius: 43px;
  border-bottom: none;
  width: 80%;
  margin-left: auto;
  display: block;
}
.zdo_drawer_text {
  width: 100%;
  position: absolute;
  bottom: -20px;
  left: 0;
  text-align: center;
  font-size: 10px;
}
.zdo_drawer_close {
  letter-spacing: 0.08em;
  display: none;
}
/*+++ Default Button Color +++*/
.zdo_drawer_button {
  color: #fff;
  background-color: #ffc415;
}
.zdo_drawer_button .zdo_drawer_bar {
  background-color: #fff;
}
/* === Hambuerger Button's Style End === */
.zdo_drawer_menu .zdo_drawer_button {
  /*+++ Hamburger Button Position +++*/
  position: fixed;
  top: 23px;
  right: 20px;
  z-index: 8;
}
.zdo_drawer_nav .menu .menu-item + .menu-item {
  margin-left: auto;
}
.zdo_drawer_menu a {
  color: inherit;
  text-decoration: none;
}
.zdo_drawer_menu a:visited {
  color: inherit;
}
.zdo_drawer_menu .zdo_drawer_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 7;
  background-color: rgba(51, 51, 51, 0.5);
  display: none;
  top: 57px;
  left: 0;
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper {
  width: 100%;
  height: 100%;
  transition: all 0.2s;
  transform: translate(100%);
  position: fixed;
  top: 0px;
  right: 0;
  z-index: 7;
  background-image: url(../images/top/mv-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: auto;
  padding-bottom: 60px;
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper.open {
  transform: translate(0);
}
.zdo_drawer_menu.left .zdo_drawer_button {
  right: auto;
  left: 32px;
}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper {
  transform: translate(-100%);
  right: auto;
  left: 0;
}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper.open {
  transform: translate(0);
  background-color: #131e3e;
  position: fixed;
  top: 0;
  left: 0;
}
/*+++ Default Navigation CSS +++*/
.zdo_drawer_menu .zdo_drawer_nav {
  padding: 70px 24px;
}
.zdo_drawer_menu .zdo_drawer_nav li {
  font-size: 15px;
}
.zdo_drawer_menu .zdo_drawer_nav li a {
  display: block;
}

/*# sourceMappingURL=/zdo_drawer_menu.css.map */

.child_btn {
}
.zdo_drawer_menu .zdo_drawer_nav li .sub-menu {
  display: none;
  background-color: rgba(255, 255, 255, 0.1);
}
.zdo_drawer_menu .zdo_drawer_nav li .sub-menu li {
  background-color: rgba(255, 255, 255, 0.18);
}
.zdo_drawer_menu .zdo_drawer_nav li .sub-menu li:last-child {
  margin-top: 0;
  border-radius: 0;
  width: 100%;
  padding: 0;
}
.zdo_drawer_menu .zdo_drawer_nav li .sub-menu li:last-child a {
  padding: 15px 15px;
  text-align: left;
  font-size: 13px;
}

.zdo_drawer_menu .zdo_drawer_nav li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: -1px;
  position: relative;
}
.accordionBtn {
  position: absolute;
  right: 0;
  top: 4px;
  width: 40px;
  height: 45px;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  display: flex;
  background: transparent;
  color: #fff;
}
.accordionBtn:before {
  content: "\f067";
  font-family: "Font Awesome 5 pro";
  font-weight: 300;
}
.accordionBtn.active:before {
  content: "\f068";
  font-family: "Font Awesome 5 pro";
  font-weight: 300;
}
/*              spメニュー　　　上　　　*/
.sp_menu_logo {
  max-width: 80px;
  padding: 10px;
}
.zdo_drawer_nav_wrapper .header_info {
  padding: 0px 15px;
  background: white;
  margin-bottom: 20px;
}
.zdo_drawer_nav_wrapper .header_info > div {
  width: 100%;
  background: #fff;
  border: dashed 1px #ccc;
  margin: 5px 0;
  padding: 10px;
}
/*            spメニュー　navi　　　　　*/
.zdo_drawer_nav {
}
.zdo_drawer_menu .zdo_drawer_nav li a {
  line-height: 1.5;
  padding: 15px 15px;
  color: #fff;
  font-weight: bold;
}
.zdo_drawer_menu .zdo_drawer_nav li:last-child a {
  padding: 5px 17px;
  text-align: center;
  font-size: 17px;
}
.sp_menu > li > a:before {
  content: "\f4cb";
  font-family: "Font Awesome 5 pro";
  font-weight: 600;
  margin-right: 10px;
}
.sp_has_sub_menu {
  position: relative;
}
.open_btn {
  position: absolute;
  right: 0;
  top: 1px;
  width: 60px;
  height: 51px;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  display: flex;
  background: #ebefe0;
  color: #889d3f;
  cursor: pointer;
}

.open_btn:before {
  content: "\f067";
  font-family: "Font Awesome 5 pro";
  font-weight: 300;
}
.open_btn.active:before {
  content: "\f068";
  font-family: "Font Awesome 5 pro";
  font-weight: 300;
}
.sp_sub_menu {
  display: none;
  background-color: #ebefe0;
}
.sp_contact a {
    color: #fff;
    letter-spacing: 0.17em;
    padding: 5px 13px;
    background: #ffc415;
    border-radius: 100px;
    border: solid 2px #ffc415;
    height: 60px;
	

    flex-direction: column; 
    justify-content: center; 
    align-items: center;
display: flex!important;

	
}

.sp_sns{
text-align: center;
margin: 30px 0;
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
	column-gap: 15px;

}
.sp_sns img{
width: 18px;
height: auto;
    vertical-align: sub;
margin-right: 10px;


}

.sp_sns a{
  color: #fff!important;
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;

}




